# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
gateway   : "192.168.0.225"
latitude  : "52.17062"
location  : "Henk, Boddens Hosangweg 24 A, 2481 KZ, Woubrugge"
longitude : "4.63854"
masterip  : "172.17.28.1"
monitoring_group: "wleiden"
nodename  : "Henk"
nodetype  : "Hybrid"
rdnap_x   : 103784
rdnap_y   : 464983
rdr_host  : "213.73.188.7"
rdr_rules :
- ['tcp', 9080, '172.17.0.41', 80]
- ['tcp', 9081, '172.17.0.42', 554]
- ['tcp', 9082, '172.17.0.43', 554]
- ['tcp', 9083, '172.17.0.44', 80]
- ['tcp', 9084, '172.17.0.43', 80]
- ['tcp', 9085, '172.17.0.42', 80]
- ['tcp', 9086, '172.17.0.45', 21]
- ['tcp', 9087, '172.17.0.45', 3389]
- ['tcp', 9092, '172.17.51.5', 80]
- ['tcp', 9096, '172.17.13.66', 88]
release   : "9.0-RELEASE"
remote_access: "213.73.188.7"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: True
service_proxy_ileiden: True
service_proxy_normal: True
status    : "up"


iface_ath0:
  comment    : "Internal Wireless"
  ip         : "172.17.28.1/26"
  sdesc      : "binnen"
  mode       : "ap"
  type       : "11g"
  channel    : 1
  ssid       : "WiFi-Woubrugge"
  wlan_mac   : "00:1b:b1:05:02:e6"
  dhcp       : "10-60"
  status     : "up"


iface_vr0:
  comment    : "Link to external interface"
  ip         : "0.0.0.0/30"
  sdesc      : "2external"
  type       : "eth"
  dhcp       : "client"
  status     : "up"


iface_vr1:
  comment    : "Link naar WBRotary"
  ip         : "172.16.6.76/29"
  sdesc      : "2wbrotary"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "108"
  ssid       : "il-n.wbrotary.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.6.75/29"
  ns_mac     : "04:18:D6:CC:00:53"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr2:
  comment    : "Lokaal Dev Netwerk"
  ip         : "172.17.33.1/24"
  sdesc      : "2dev"
  type       : "eth"
  dhcp       : "10-20"
  status     : "up"


